@media screen and (max-width: 680px) {
	#Pub_1_Mobile {
		clear: both;
		display: block;
		text-align: center;
	}
	#Pub_1_Tablet {
		display: none;
	}
	#Pub_1_Desktop {
		display: none;
	}
	/* Fix for agences */
	#annonce-list {
		padding-top: 10px;
	}
}
@media screen and (min-width: 680px) and (max-width: 1055px) {
	#Pub_1_Tablet {
		clear: both;
		display: block;
		text-align: center;
	}
	#Pub_1_Mobile {
		display: none;
	}
	#Pub_1_Desktop {
		display: none;
	}
	/* Fix for agences */
	#annonce-list {
		padding-top: 10px;
	}
}
@media screen and (min-width: 1055px) {
	#Pub_1_Desktop {
		clear: both;
		display: block;
		text-align: center;
	}
	#Pub_1_Desktop div, #Pub_1_Desktop iframe {
		width: 100% !important;
	}
	#Pub_1_Desktop {
		margin-top: 5px;
	}
	#Pub_1_Mobile {
		display: none;
	}
	#Pub_1_Tablet {
		display: none;
	}
}